[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScrollBox.BorderStyle

Line style used to draw the border around the control.

## Declaration

Source position: forms.pp line 232

`published property TScrollBox.BorderStyle : TBorderStyle default bsSingle;`

## Description

The default value for the property is bsSingle in TScrollBox.

## See also

TWinControl.BorderStyle |  | Indicates the border style displayed around the control.